<form method="post" action="{{ path('app_checkinout_delete', {'id': checkinout.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ checkinout.id) }}">
    <button class="btn">Delete</button>
</form>
